RubyGems Navigation menu

Dépendances inversées pour rails-admin-scaffold Latest version of the following gems require rails-admin-scaffold

Total de téléchargements 61 362

Pour cette version 43 008

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: